{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.16.0",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo33ITCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACE9BAAj38zGCqwiuXEv9SpUbR9Hn5VIGWbM/c81QGr2Mie3UHmHgNXNyJvLgSS\n0W5bfGpQRe8YIIDbbANITupzkx9MbIL+HX8FqX8Yw9oqH2HuT3b6guWFotWJRk1i\nd5vP01ZUig3g0QcG9CphM5PH9E5X9xFYTCY1+xeyy+49VjixuUmIOi807oAlp+eC\nwWrXweAh7NSOA16EBAm0hRQnngbEVQDIes8yqHCuQpBePYpHwJg+j43mpOWxlYG7\nQsuAkGFh/vcjPnXS5yj8dFgOGGHXE0KXC+DVVS4jVXlzzJf69ijNKEeo+e9Ywr84\nndx9lfWF79MFobWzgvykS9hqffx2V78LcwOOPe/sjrgpESCkh2KpNl06XxGcvKHE\n7g1cmlxpiB1Ls3hyqDEtOuvZzO97rEpMFTKB1LEJzmDc+V7xZ7gYdSZSssIxsGLW\nOq1G8fGKszuWh/sjqO/aAJbuiA/AS+FZ43MWlwq8yKBR8Gkh+InkJBicvE/Q8gLv\noLRaZG3W4F71RcB2m2bUrgnwjcSfqQFnUbLk//67HFYJ2NbgERiaToHJ+y3XvCeG\nspaKu0at6yiDlmeAfsSOw6TUe58Z9ctFqzFmL0IXJzXzEGm7Bhx9Y/2EVUeNjnBl\nRGAgvfzblWM74V2CrmqCQyxvJ1GOTKMJKdDj319/v8WEa2fWv9k=\n=WELl\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
